Descripción: Esta vulnerabilidad de ejecución de código se puede explotar de forma remota sin autenticación, es decir, se puede explotar a través de una red sin la necesidad de un nombre de usuario y contraseña.

CVE: CVE-2019-2725
Factor de Riesgo: Alto
Valor CVSS Base: 9.8

Productos Afectados

Productos Documento parches disponibles
Oracle WebLogic Server, versions 10.3.6.0.0, 12.1.3.0.0 Fusion Middleware

 

Solución: Se deben aplicar las actualizaciones de seguridad inmediatamente.

Referencias:

https://blogs.oracle.com/security/security-alert-cve-2019-2725-released

https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2725-5466295.html

 

 

No Comment

You can post first response comment.

Leave A Comment

Please enter your name. Please enter an valid email address. Please enter message.

You may also like